<?php
include("../clases/class.mysql.php");
include("../clases/class.combos.php");
$selects = new selects();
$familias = $selects->cargarfamilias();
foreach($familias as $key=>$value)
{
  echo "<option value=\"$key\">$value</option>";
}
?>